{
  "id": 2983031,
  "name": "Burdette D. Carleton and Nellie B. Carleton, appellants, v. Edythe L. Mayer, appellee",
  "name_abbreviation": "Carleton v. Mayer",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,098",
  "first_page": "632",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 576,
    "ocr_confidence": 0.488,
    "sha256": "dad19f075b4ef66d06d51147f48614c3c77ab01c0e881ce70eafe939829a3b56",
    "simhash": "1:d3854e486433934c",
    "word_count": 90
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Burdette D. Carleton and Nellie B. Carleton, appellants, v. Edythe L. Mayer, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "\u00a3>. S. Wentworth and David B. Maloney, for appellants. James Todd and Wharton Plummer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Burdette D. Carleton and Nellie B. Carleton, appellants, v. Edythe L. Mayer, appellee.\nGen. No. 25,098.\nBill to review a degree of divorce, Bill dismissed, Appeal from the Superior Court of Cook county; the Hon. Charles M. Foell, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed April 30, 1920.\nCertiorari denied by Supreme Court (making opinion final).\n\u00a3>. S. Wentworth and David B. Maloney, for appellants. James Todd and Wharton Plummer, for appellee."
  },
  "file_name": "0632-05",
  "first_page_order": 660,
  "last_page_order": 661
}
